> ## Documentation Index
> Fetch the complete documentation index at: https://docs.domsoftware.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Detalhar Lojista (Tenant)

> Obtém as informações cadastrais e do plano atual de um Inquilino do sistema via ID.

### Path

<ParamField path="id" type="string" required>
  UUID do Lojista (Tenant).
</ParamField>

### Response

<ResponseExample>
  ```json Response theme={null}
  {
    "id": "e305e9a4-585e-49b8-bc88-9fba992c6326",
    "name": "empresa-xpto",
    "brandName": "Empresa XPTO",
    "document": "12.345.678/0001-90",
    "address": "Av. Brasil, 1000",
    "phone": "+5511999999999",
    "logoUrl": "https://...",
    "plan": "ENTERPRISE"
  }
  ```
</ResponseExample>


## OpenAPI

````yaml get /tenants/{id}
openapi: 3.0.0
info:
  title: Hub Marketplace API
  description: API for managing marketplace listings and keys
  version: '1.0'
  contact: {}
servers: []
security: []
tags:
  - name: listings
    description: ''
paths:
  /tenants/{id}:
    get:
      tags:
        - Tenants
      operationId: TenantsController_getTenant
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''

````